langcode: en
status: true
dependencies:
  theme:
    - material_admin
id: material_admin_primary_local_tasks
theme: material_admin
region: header
weight: 0
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: 'Primary tabs (Material Admin)'
  provider: core
  label_display: '0'
  primary: true
  secondary: false
visibility: {  }
